.seo-page-template .cta-btn {
    padding: 12px 40px;
    border-radius: 4px;
    color: #FFF;
}

.zwc-banner-wrap {
    background-color: #0e4b24;
    color: #fff;
    padding: 110px 0;
    position: relative;
    text-align: center
}

.zwc-banner-wrap p a {
    color: #fff;
    border-bottom: 1px solid
}

.zwc-banner-wrap .zwc-sec-title {
    max-width: 920px;
    margin: 0 auto
}

.content-body {
    background-color: #fff
}

.flex-body {
    display: flex;
    flex-wrap: wrap
}

.left-menu {
    width: 30%;
    position: relative
}

.menu-wrap {
    margin: 100px 0;
    position: -webkit-sticky;
    position: sticky;
    top: 100px;
    left: 0
}

.right-content {
    width: 70%;
    max-width: 750px;
    margin: 0 auto
}

.seo-page-template .right-content {
    margin-top: 100px
}

.right-content h3 {
    font-family: var(--zf-secondary-semibold)
}

.zwc-sec-title {
    margin-bottom: 60px
}

.zwc-sec-title p:last-child {
    margin-bottom: 0
}

.zwc-cta-section .zwc-sec-title {
    margin: 0
}

.zwc-cta-section {
    padding: 70px 20px;
    margin-bottom: 50px;
    background-color: #0d4b24;
    color: #fff;
    text-align: center;
    border-radius: 4px
}

.dots {
    padding-left: 30px
}

.dots li {
    padding-bottom: 13px;
    list-style: disc
}

.zwc-sec-title>.zwc-sec-title {
    margin-bottom: 40px
}

.zwc-footer-wrap {
    text-align: center;
    padding: 110px 10px;
    background-color: #0d4b24;
    margin-top: 50px;
    color: #fff
}

.zwc-footer-wrap .zwc-sec-title {
    margin-bottom: 0
}

.zwc-footer-wrap .cta-btn.act-btn {
    margin-top: 20px
}

.zwc-faq-wrap h2 {
    margin-bottom: 30px
}

.zwc-accordion-item h3 {
    margin-bottom: 0
}

.zwc-accordion-item button {
    width: 100%;
    text-align: left;
    background-color: transparent;
    border: 0;
    font-size: clamp(19px,4vw,22px);
    padding: 20px;
    cursor: pointer;
    font-family: var(--primaryfont-semibold);
    line-height: 31px
}

.zwc-accordion-item .zwc-accordion-panel {
    padding: 0 20px
}

.zwc-accordion-item {
    margin-bottom: 20px;
    border: 1px solid rgb(0 0 0 / 38%)
}

.zwc-accordion-item:last-child {
    margin-bottom: 0
}

.zwc-accordion-item p {
    font-size: 18px
}

.zwc-accordion-item .zwc-accordion-panel ul li {
    margin-bottom: 15px;
    list-style: disc
}

.zwc-accordion-item .zwc-accordion-panel ul {
    padding-left: 26px
}

.zwc-accordion-icon {
    position: relative;
    width: 16px;
    height: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 10px;
    flex: 0 0 16px
}

.zwc-accordion-title {
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    position: relative;
    text-wrap: balance
}

.zwc-accordion-icon::before,.zwc-accordion-icon::after {
    content: '';
    width: 100%;
    height: 2px;
    background-color: #000;
    position: absolute;
    transition: all .3s
}

.zwc-accordion-icon::after {
    transform: rotate(90deg)
}

.zwc-active .zwc-accordion-icon::after {
    transform: rotate(0)
}

.zwc-comparison-table th {
    padding: 20px 10px;
    border: 1px solid #000;
    font-family: var(--primaryfont-semibold)
}

.zwc-comparison-table td {
    border: 1px solid #000;
    padding: 10px 17px;
    vertical-align: middle
}

.zwc-comparison-table td:first-child {
    font-family: var(--primaryfont-semibold);
    vertical-align: middle
}

.dots p>strong {
    font-style: italic
}

.zwc-sec-title a {
    color: var(--zwc-link-clr)
}